RubyGems Navigation menu

silverpop 0.0.5

A Ruby wrapper for the SilverPop API

Gemfile
          gem 'silverpop', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install silverpop
  
  
  
  
  
  
  

Licenses:

  • BSD-3-Clause

Total downloads 1,573

For this version 417

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 28, 2014 (12 KB)
  2. 0.0.4 - January 24, 2014 (12 KB)
  3. 0.0.3 - January 10, 2014 (11.5 KB)
  4. 0.0.2 - January 6, 2014 (10.5 KB)